/*
 Theme Name:   Flawless Child
 Theme URI:    http://fizbits.com.au/flawless-child/
 Description:  Flawless Child Theme
 Author:       Sarah James
 Author URI:   http://fizbits.com.au
 Template:     flawless
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  flawless-child
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

div.gdlr-page-title-wrapper {
display: none;
}

.sf-menu {
display: none;
}

p {
font-size: 14px;
}
h1{
font-size: 32px;
}
h2 {
font-size: 28px;
}
h3 {
font-size: 24px;
}
h4 {
font-size: 20px;
}
h5 {
font-size: 16px;
}
h6 {
font-size: 14px;
}

ul {
    list-style-type: none;
}